# Copyright (C) 2025 Gaviasthemes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Travivu 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/travivu\n"
"POT-Creation-Date: 2025-03-29 07:20:07+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: 404.php:31
msgid "404 not found"
msgstr ""

#: 404.php:35 includes/options/opts-page.php:33
msgid "OPPS! This Page is Not Found"
msgstr ""

#: 404.php:39
msgid ""
"The page requested could not be found. This could be a spelling error in the "
"URL or a removed page."
msgstr ""

#: 404.php:45 includes/options/opts-page.php:45
msgid "Back Homepage"
msgstr ""

#: comments.php:22
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:45 wp-travel-engine/other/comments.php:45
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:46 wp-travel-engine/other/comments.php:46
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:51 wp-travel-engine/other/comments.php:51
msgid "Comments are closed."
msgstr ""

#: comments.php:63
msgid "Write Your Comment"
msgstr ""

#: comments.php:67 wp-travel-engine/other/comments.php:68
msgid "Your Name *"
msgstr ""

#: comments.php:71 wp-travel-engine/other/comments.php:72
msgid "Email *"
msgstr ""

#: comments.php:76
msgid "Add a Comment"
msgstr ""

#: comments.php:84
msgid "Post Comment"
msgstr ""

#: comments.php:85 wp-travel-engine/other/comments.php:90
#: wp-travel-engine/other/comments.php:123
msgid "Your email address will not be published."
msgstr ""

#: content.php:50 templates/blog/single.php:48
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: content.php:54 templates/blog/single.php:53
msgid "Pages:"
msgstr ""

#: footer.php:34
msgid "Copyright 2025 - Company - All rights reserved. Powered by WordPress."
msgstr ""

#: functions.php:62
msgid "Default Sidebar"
msgstr ""

#: functions.php:64
msgid "Appears in the Default Sidebar section of the site."
msgstr ""

#: functions.php:73
msgid "WooCommerce Shop Sidebar"
msgstr ""

#: functions.php:75
msgid "Appears in the Plugin WooCommerce section of the site."
msgstr ""

#: functions.php:82
msgid "WooCommerce Product Sidebar"
msgstr ""

#: functions.php:84
msgid "Appears in the Product Single page of the site."
msgstr ""

#: functions.php:92
msgid "After Offcanvas Mobile"
msgstr ""

#: functions.php:94
msgid "Appears in the Offcanvas section of the site."
msgstr ""

#: functions.php:110
msgctxt "Plus Jakarta Sans font: on or off"
msgid "on"
msgstr ""

#: functions.php:113
msgctxt "Covered By Your Grace font: on or off"
msgid "on"
msgstr ""

#: includes/comment.php:27
msgid "%1$s"
msgstr ""

#: includes/comment.php:32
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comment.php:56
msgid "Edit"
msgstr ""

#: includes/comment.php:58 wp-travel-engine/other/comments.php:113
msgid "Reply"
msgstr ""

#: includes/functions.php:15 includes/functions.php:30
#: includes/functions.php:45
msgid "-- Select Layout --"
msgstr ""

#: includes/functions.php:16
msgid "_Default Header Layout Actived"
msgstr ""

#: includes/functions.php:31
msgid "_Default Footer Layout Actived"
msgstr ""

#: includes/functions.php:46
msgid "_Default Single Template Actived"
msgstr ""

#: includes/functions.php:60
msgid "Home"
msgstr ""

#: includes/functions.php:98
msgid "Search results for"
msgstr ""

#: includes/functions.php:148
msgid "Posts tagged"
msgstr ""

#: includes/functions.php:155
msgid "Articles posted by"
msgstr ""

#: includes/functions.php:159 woocommerce/global/breadcrumb.php:157
msgid "Error 404"
msgstr ""

#: includes/functions.php:163 woocommerce/global/breadcrumb.php:217
msgid "Page"
msgstr ""

#: includes/functions.php:175
msgid "Comment navigation"
msgstr ""

#: includes/functions.php:178
msgid "Older Comments"
msgstr ""

#: includes/functions.php:182
msgid "Newer Comments"
msgstr ""

#: includes/hook.php:10
msgid "Search"
msgstr ""

#: includes/hook.php:12
msgid "Latest posts"
msgstr ""

#. translators: %s: title of menu item which is invalid
#: includes/menu.php:361
msgid "%s (Invalid)"
msgstr ""

#. translators: %s: title of menu item in draft status
#: includes/menu.php:365
msgid "%s (Pending)"
msgstr ""

#: includes/menu.php:383
msgid "Mega Menu"
msgstr ""

#: includes/menu.php:387
msgid "Sub item"
msgstr ""

#: includes/menu.php:403
msgid "Move up"
msgstr ""

#: includes/menu.php:416
msgid "Move down"
msgstr ""

#: includes/menu.php:418
msgid "Edit Menu Item"
msgstr ""

#: includes/menu.php:429
msgid "Mega Menu Setting"
msgstr ""

#: includes/menu.php:433
msgid "Mega Menu Enabled"
msgstr ""

#: includes/menu.php:439
msgid "Choose MegaMenu"
msgstr ""

#: includes/menu.php:454
msgid "Number columns"
msgstr ""

#: includes/menu.php:456
msgid "Number columns of submenu(support 1,2,3,4,6 columns)"
msgstr ""

#: includes/menu.php:465
msgid "Mega menu width"
msgstr ""

#: includes/menu.php:476
msgid "Mega menu Align"
msgstr ""

#: includes/menu.php:479
msgid "Center"
msgstr ""

#: includes/menu.php:480
msgid "Left"
msgstr ""

#: includes/menu.php:481
msgid "Right"
msgstr ""

#: includes/menu.php:495
msgid "Icon"
msgstr ""

#: includes/menu.php:495
msgid "(icons in Font Awesome)"
msgstr ""

#: includes/menu.php:504
msgid "URL"
msgstr ""

#: includes/menu.php:511
msgid "Navigation Label"
msgstr ""

#: includes/menu.php:517
msgid "Title Attribute"
msgstr ""

#: includes/menu.php:524
msgid "Open link in a new window/tab"
msgstr ""

#: includes/menu.php:529
msgid "CSS Classes (optional)"
msgstr ""

#: includes/menu.php:535
msgid "Link Relationship (XFN)"
msgstr ""

#: includes/menu.php:541
msgid "Description"
msgstr ""

#: includes/menu.php:543
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: includes/menu.php:549
msgid "Move"
msgstr ""

#: includes/menu.php:550
msgid "Up one"
msgstr ""

#: includes/menu.php:551
msgid "Down one"
msgstr ""

#: includes/menu.php:554
msgid "To the top"
msgstr ""

#: includes/menu.php:561
msgid "Original: %s"
msgstr ""

#: includes/menu.php:574
msgid "Remove"
msgstr ""

#: includes/menu.php:575
msgid "Cancel"
msgstr ""

#: includes/metaboxes.php:10 includes/metaboxes.php:25
msgid "Page Meta"
msgstr ""

#: includes/metaboxes.php:15
msgid "Template Type"
msgstr ""

#: includes/metaboxes.php:30 includes/options/opts-lt-archives.php:28
msgid "Full Width"
msgstr ""

#: includes/metaboxes.php:33
msgid ""
"Turn on to have the main area display at 100% width according to the window "
"size. Turn off to follow site width."
msgstr ""

#: includes/metaboxes.php:37
msgid "Header Layout"
msgstr ""

#: includes/metaboxes.php:45
msgid "Footer Layout"
msgstr ""

#: includes/metaboxes.php:53
msgid "Extra page class"
msgstr ""

#: includes/metaboxes.php:55
msgid ""
"If you wish to add extra classes to the body class of the page (for custom "
"css use), then please add the class(es) here."
msgstr ""

#: includes/metaboxes.php:66
msgid "Page Title & Breadcrumb"
msgstr ""

#: includes/metaboxes.php:72
msgid "Remove Title of Page"
msgstr ""

#: includes/metaboxes.php:78
msgid "Disable Breadcrumbs"
msgstr ""

#: includes/metaboxes.php:81
msgid "Disable the breadcrumbs from under the page title on this page."
msgstr ""

#: includes/metaboxes.php:85
msgid "Breadcrumb Layout"
msgstr ""

#: includes/metaboxes.php:89
msgid "Default Options in Layout Template"
msgstr ""

#: includes/metaboxes.php:90
msgid "Individuals Options This Page"
msgstr ""

#: includes/metaboxes.php:94
msgid ""
"You can use breadcrumb settings default in Layout Template or individuals "
"this page"
msgstr ""

#: includes/metaboxes.php:97 includes/options/opts-general.php:99
#: includes/options/opts-woo.php:158
msgid "Background Overlay Color"
msgstr ""

#: includes/metaboxes.php:99
msgid "Set an overlay color for hero heading image."
msgstr ""

#: includes/metaboxes.php:105
msgid "Overlay Opacity"
msgstr ""

#: includes/metaboxes.php:107
msgid ""
"Set the opacity level of the overlay. This will lighten or darken the image "
"depening on the color selected."
msgstr ""

#: includes/metaboxes.php:120 includes/options/opts-general.php:116
#: includes/options/opts-woo.php:185
msgid "Breadcrumb Background Image"
msgstr ""

#: includes/metaboxes.php:132
msgid "Trip Meta"
msgstr ""

#: includes/metaboxes.php:137
msgid "Banner Layout"
msgstr ""

#: includes/metaboxes.php:141
msgid "- Default Global Setting -"
msgstr ""

#: includes/metaboxes.php:142
msgid "Banner Layout Default"
msgstr ""

#: includes/metaboxes.php:143
msgid "Banner Layout 01"
msgstr ""

#: includes/metaboxes.php:144
msgid "Banner Layout 02"
msgstr ""

#: includes/metaboxes.php:145
msgid "Banner Layout 03"
msgstr ""

#: includes/metaboxes.php:146
msgid "Banner Layout 04"
msgstr ""

#: includes/metaboxes.php:147
msgid "Banner Layout 05"
msgstr ""

#: includes/metaboxes.php:148
msgid "Banner Layout 06"
msgstr ""

#: includes/options/init.php:15 includes/options/init.php:16
msgid "Theme Settings"
msgstr ""

#: includes/options/opts-general.php:3
msgid "General Options"
msgstr ""

#: includes/options/opts-general.php:9
msgid "Header settings"
msgstr ""

#: includes/options/opts-general.php:15
msgid "Logo in header default"
msgstr ""

#: includes/options/opts-general.php:21
msgid "Footer settings"
msgstr ""

#: includes/options/opts-general.php:26
msgid "Enable/Disable Copyright Text"
msgstr ""

#: includes/options/opts-general.php:28 includes/options/opts-general.php:69
#: includes/options/opts-trip-general.php:25 includes/options/opts-woo.php:117
#: includes/options/opts-woo.php:128 includes/options/opts-woo.php:176
msgid "Enable"
msgstr ""

#: includes/options/opts-general.php:29 includes/options/opts-general.php:70
#: includes/options/opts-trip-general.php:26 includes/options/opts-woo.php:118
#: includes/options/opts-woo.php:129 includes/options/opts-woo.php:177
msgid "Disable"
msgstr ""

#: includes/options/opts-general.php:36
msgid "Footer Copyright Text"
msgstr ""

#: includes/options/opts-general.php:37
msgid "Copyright - 2025 - Company - All rights reserved. Powered by WordPress."
msgstr ""

#: includes/options/opts-general.php:42 includes/options/opts-general.php:47
msgid "Page Layout"
msgstr ""

#: includes/options/opts-general.php:48
msgid "Select the page layout type"
msgstr ""

#: includes/options/opts-general.php:50
msgid "Boxed"
msgstr ""

#: includes/options/opts-general.php:51
msgid "Fullwidth"
msgstr ""

#: includes/options/opts-general.php:62
msgid "Breadcrumb Settings Without Elementor"
msgstr ""

#: includes/options/opts-general.php:67 includes/options/opts-woo.php:126
msgid "Breadcrumb Title"
msgstr ""

#: includes/options/opts-general.php:77 includes/options/opts-general.php:88
#: includes/options/opts-woo.php:136 includes/options/opts-woo.php:147
msgid "Breadcrumb Padding Top"
msgstr ""

#: includes/options/opts-general.php:83 includes/options/opts-general.php:94
#: includes/options/opts-woo.php:142 includes/options/opts-woo.php:153
msgid "-1 is default of the theme"
msgstr ""

#: includes/options/opts-general.php:105 includes/options/opts-woo.php:164
msgid "Breadcrumb Ovelay Color Opacity"
msgstr ""

#: includes/options/opts-general.php:122 includes/options/opts-woo.php:192
msgid "Breadcrumb Text Stype"
msgstr ""

#: includes/options/opts-general.php:125 includes/options/opts-woo.php:195
msgid "Light"
msgstr ""

#: includes/options/opts-general.php:126 includes/options/opts-woo.php:196
msgid "Dark"
msgstr ""

#: includes/options/opts-lt-archives.php:3
msgid "Listings Archives"
msgstr ""

#: includes/options/opts-lt-archives.php:10
msgid "Layout Page"
msgstr ""

#: includes/options/opts-lt-archives.php:13
msgid "Half Map"
msgstr ""

#: includes/options/opts-lt-archives.php:14
msgid "Filters Left"
msgstr ""

#: includes/options/opts-lt-archives.php:15
msgid "Filters Right"
msgstr ""

#: includes/options/opts-lt-archives.php:16
msgid "Hidden Filters"
msgstr ""

#: includes/options/opts-lt-archives.php:23
msgid "Show Map Top Page"
msgstr ""

#: includes/options/opts-lt-archives.php:26
msgid "Disable Map"
msgstr ""

#: includes/options/opts-lt-archives.php:27
msgid "Container"
msgstr ""

#: includes/options/opts-lt-archives.php:35
msgid "Layout Item"
msgstr ""

#: includes/options/opts-lt-archives.php:38
msgid "Grid"
msgstr ""

#: includes/options/opts-lt-archives.php:39
msgid "Grid 02"
msgstr ""

#: includes/options/opts-lt-archives.php:40
msgid "List"
msgstr ""

#: includes/options/opts-lt-archives.php:47
msgid "Grid columns large screen"
msgstr ""

#: includes/options/opts-lt-archives.php:50
#: includes/options/opts-lt-archives.php:65
#: includes/options/opts-lt-archives.php:80
#: includes/options/opts-lt-archives.php:95
msgid "1 Column"
msgstr ""

#: includes/options/opts-lt-archives.php:51
#: includes/options/opts-lt-archives.php:66
#: includes/options/opts-lt-archives.php:81
#: includes/options/opts-lt-archives.php:96
msgid "2 Columns"
msgstr ""

#: includes/options/opts-lt-archives.php:52
#: includes/options/opts-lt-archives.php:67
#: includes/options/opts-lt-archives.php:82
#: includes/options/opts-lt-archives.php:97
msgid "3 Columns"
msgstr ""

#: includes/options/opts-lt-archives.php:53
#: includes/options/opts-lt-archives.php:68
#: includes/options/opts-lt-archives.php:83
#: includes/options/opts-lt-archives.php:98
msgid "4 Columns"
msgstr ""

#: includes/options/opts-lt-archives.php:54
#: includes/options/opts-lt-archives.php:69
#: includes/options/opts-lt-archives.php:84
#: includes/options/opts-lt-archives.php:99
msgid "5 Columns"
msgstr ""

#: includes/options/opts-lt-archives.php:55
#: includes/options/opts-lt-archives.php:70
#: includes/options/opts-lt-archives.php:85
#: includes/options/opts-lt-archives.php:100
msgid "6 Columns"
msgstr ""

#: includes/options/opts-lt-archives.php:62
msgid "Grid columns medium screen"
msgstr ""

#: includes/options/opts-lt-archives.php:77
msgid "Grid columns small screen"
msgstr ""

#: includes/options/opts-lt-archives.php:92
msgid "Grid columns extra small screen"
msgstr ""

#: includes/options/opts-lt-archives.php:107
msgid "Pagination Style"
msgstr ""

#: includes/options/opts-lt-archives.php:110
msgid "Load More"
msgstr ""

#: includes/options/opts-lt-archives.php:111
msgid "Paginate"
msgstr ""

#: includes/options/opts-lt-filter.php:3
msgid "Listings Filter"
msgstr ""

#: includes/options/opts-lt-filter.php:9
msgid "Filter Fields"
msgstr ""

#: includes/options/opts-lt-filter.php:12
msgid "Keywords"
msgstr ""

#: includes/options/opts-lt-filter.php:14
msgid "Category"
msgstr ""

#: includes/options/opts-lt-filter.php:15
msgid "Regions"
msgstr ""

#: includes/options/opts-lt-filter.php:16
msgid "Types"
msgstr ""

#: includes/options/opts-lt-filter.php:17
msgid "Location"
msgstr ""

#: includes/options/opts-lt-filter.php:18
msgid "Distance"
msgstr ""

#: includes/options/opts-lt-filter.php:19
msgid "Price Range"
msgstr ""

#: includes/options/opts-lt-filter.php:20
msgid "Amenities"
msgstr ""

#: includes/options/opts-lt-filter.php:28
msgid "Radius Around Distance Default"
msgstr ""

#: includes/options/opts-lt-filter.php:38
msgid "Distance Unit"
msgstr ""

#: includes/options/opts-lt-filter.php:40
msgid "Kilometre"
msgstr ""

#: includes/options/opts-lt-filter.php:41
msgid "Miles"
msgstr ""

#: includes/options/opts-lt-filter.php:48
msgid "Show Amenities"
msgstr ""

#: includes/options/opts-lt-filter.php:51
msgid "Show"
msgstr ""

#: includes/options/opts-lt-filter.php:52
msgid "Hide"
msgstr ""

#: includes/options/opts-lt-map.php:3
msgid "Listings Map"
msgstr ""

#: includes/options/opts-lt-map.php:9
msgid "Map Source"
msgstr ""

#: includes/options/opts-lt-map.php:21
msgid "Default Latitude"
msgstr ""

#: includes/options/opts-lt-map.php:27
msgid "Default Longitude"
msgstr ""

#: includes/options/opts-lt-map.php:33
msgid "Map Zoom"
msgstr ""

#: includes/options/opts-lt-map.php:44
msgid "Google Map Settings"
msgstr ""

#: includes/options/opts-lt-map.php:50
msgid "Google Map API key"
msgstr ""

#: includes/options/opts-lt-map.php:56
msgid "Google Map Style"
msgstr ""

#: includes/options/opts-lt-map.php:57
msgid ""
"<a href=\"%s\">Get Custom Style</a> and paste it below. If there is nothing "
"added, we will fallback to the Google Maps service."
msgstr ""

#: includes/options/opts-lt-map.php:64
msgid "Map Box Settings"
msgstr ""

#: includes/options/opts-lt-map.php:70
msgid "Mapbox Access Token"
msgstr ""

#: includes/options/opts-lt-map.php:71
msgid "Access Token key of <a href=\"%s\">Mapbox</a> service."
msgstr ""

#: includes/options/opts-lt-map.php:77
msgid "Mapbox style"
msgstr ""

#: includes/options/opts-page.php:4
msgid "Page Options"
msgstr ""

#: includes/options/opts-page.php:10
msgid "404 Page Settings"
msgstr ""

#: includes/options/opts-page.php:16
msgid "Image"
msgstr ""

#: includes/options/opts-page.php:22
msgid "Image Width"
msgstr ""

#: includes/options/opts-page.php:32
msgid "Title Text"
msgstr ""

#: includes/options/opts-page.php:38
msgid "Primary Text"
msgstr ""

#: includes/options/opts-page.php:44
msgid "Button Title"
msgstr ""

#: includes/options/opts-page.php:50
msgid "Button Link"
msgstr ""

#: includes/options/opts-portfolio.php:3
msgid "Portfolio Options"
msgstr ""

#: includes/options/opts-portfolio.php:9
msgid "Slug url portfolio post type"
msgstr ""

#: includes/options/opts-portfolio.php:14
msgid "Slug Portfolio"
msgstr ""

#: includes/options/opts-portfolio.php:21
msgid "Archive/Listing"
msgstr ""

#: includes/options/opts-portfolio.php:26 includes/options/opts-woo.php:24
msgid "Display Columns for Large Screen"
msgstr ""

#: includes/options/opts-portfolio.php:40 includes/options/opts-woo.php:40
msgid "Display Columns for Medium Screen"
msgstr ""

#: includes/options/opts-portfolio.php:54 includes/options/opts-woo.php:56
msgid "Display Columns for Small Screen"
msgstr ""

#: includes/options/opts-portfolio.php:68 includes/options/opts-woo.php:72
msgid "Display Columns for Extra Small Screen"
msgstr ""

#: includes/options/opts-styling.php:3
msgid "Typography & Styling"
msgstr ""

#: includes/options/opts-styling.php:10
msgid "Main Font"
msgstr ""

#: includes/options/opts-styling.php:15 includes/options/opts-styling.php:45
msgid "Font Source"
msgstr ""

#: includes/options/opts-styling.php:17 includes/options/opts-styling.php:47
msgid "(none)"
msgstr ""

#: includes/options/opts-styling.php:18 includes/options/opts-styling.php:48
msgid "Standard + Google Webfonts"
msgstr ""

#: includes/options/opts-styling.php:26 includes/options/opts-styling.php:56
msgid "Font Face"
msgstr ""

#: includes/options/opts-styling.php:40
msgid "Secondary Font"
msgstr ""

#: includes/options/opts-styling.php:70
msgid "Body Colors"
msgstr ""

#: includes/options/opts-styling.php:75
msgid "Body Color"
msgstr ""

#: includes/options/opts-styling.php:83 includes/options/opts-styling.php:159
msgid "Link Color"
msgstr ""

#: includes/options/opts-styling.php:91 includes/options/opts-styling.php:166
msgid "Link Hover Color"
msgstr ""

#: includes/options/opts-styling.php:99
msgid "Heading Color"
msgstr ""

#: includes/options/opts-styling.php:107
msgid "Background"
msgstr ""

#: includes/options/opts-styling.php:112 includes/options/opts-styling.php:145
msgid "Background Color"
msgstr ""

#: includes/options/opts-styling.php:113
msgid "Used for the main site background."
msgstr ""

#: includes/options/opts-styling.php:122
msgid "Background Image"
msgstr ""

#: includes/options/opts-styling.php:123
msgid "Upload a background image or specify a URL (boxed layout)."
msgstr ""

#: includes/options/opts-styling.php:128
msgid "Background Type"
msgstr ""

#: includes/options/opts-styling.php:129
msgid ""
"Select the background-image type (fixed image or repeat pattern/texture)."
msgstr ""

#: includes/options/opts-styling.php:131
msgid "Fixed (Full)"
msgstr ""

#: includes/options/opts-styling.php:132
msgid "Repeat (Pattern)"
msgstr ""

#: includes/options/opts-styling.php:140
msgid "Footer Default Styling"
msgstr ""

#: includes/options/opts-styling.php:152
msgid "Text Color"
msgstr ""

#: includes/options/opts-trip-general.php:3
msgid "Trip General"
msgstr ""

#: includes/options/opts-trip-general.php:10
msgid "Listing Rating Option"
msgstr ""

#: includes/options/opts-trip-general.php:15
msgid "Listing Review Item / Title[key]"
msgstr ""

#: includes/options/opts-trip-general.php:16
msgid "Example: Quality[quality], Format: Title[key]"
msgstr ""

#: includes/options/opts-trip-general.php:22
msgid "Allow listing owner review"
msgstr ""

#: includes/options/opts-trip-general.php:23
msgid "Allow listing owners to review their own listings."
msgstr ""

#: includes/options/opts-woo.php:4
msgid "WooCommerce Options"
msgstr ""

#: includes/options/opts-woo.php:10 includes/options/opts-woo.php:89
msgid "Shop Page Settings"
msgstr ""

#: includes/options/opts-woo.php:15
msgid "Products Per Page"
msgstr ""

#: includes/options/opts-woo.php:16
msgid "Number value."
msgstr ""

#: includes/options/opts-woo.php:17
msgid ""
"The amount of products you would like to show per page on shop/category "
"pages."
msgstr ""

#: includes/options/opts-woo.php:25 includes/options/opts-woo.php:41
#: includes/options/opts-woo.php:57 includes/options/opts-woo.php:73
msgid "Choose the number of columns to display on shop/category pages."
msgstr ""

#: includes/options/opts-woo.php:95
msgid "Upsell Heading Text"
msgstr ""

#: includes/options/opts-woo.php:96
msgid "Complete the look"
msgstr ""

#: includes/options/opts-woo.php:101
msgid "Related Heading Text"
msgstr ""

#: includes/options/opts-woo.php:102
msgid "Related Products"
msgstr ""

#: includes/options/opts-woo.php:109
msgid "Breacrumb Settings"
msgstr ""

#: includes/options/opts-woo.php:115
msgid "Breadcrumb On Product Page"
msgstr ""

#: includes/options/opts-woo.php:174
msgid "Breadcrumb Image"
msgstr ""

#: includes/template.php:62
msgid "Main menu"
msgstr ""

#: includes/template.php:70 includes/template.php:87
msgid "Sticky"
msgstr ""

#: includes/template.php:76 templates/content/item-post-style-2.php:29
#: templates/content/item-post-style-sticky.php:31
msgid "0 Comments"
msgstr ""

#: includes/template.php:76 templates/content/item-post-style-2.php:29
#: templates/content/item-post-style-sticky.php:31
msgid "1 Comment"
msgstr ""

#: includes/template.php:76 templates/content/item-post-style-2.php:29
#: templates/content/item-post-style-sticky.php:31
msgid "% Comments"
msgstr ""

#: includes/template.php:80 includes/template.php:99
#: templates/content/item-post-style-3.php:51
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: includes/template.php:95
msgid "0 comments"
msgstr ""

#: includes/template.php:95
msgid "1 comment"
msgstr ""

#: includes/template.php:95
msgid "% comments"
msgstr ""

#: includes/template.php:109
msgid "by"
msgstr ""

#: includes/template.php:117
msgid "Prev page"
msgstr ""

#: includes/template.php:118
msgid "Next page"
msgstr ""

#: includes/template.php:119
msgid "Load more"
msgstr ""

#: includes/template.php:168
msgid "Post navigation"
msgstr ""

#: includes/template.php:172
msgid "Published In"
msgstr ""

#: includes/template.php:174
msgid "Previous Post"
msgstr ""

#: includes/template.php:175
msgid "Next Post"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:339
#: includes/tgmpa/config.php:82
msgid "Install Required Plugins"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:340
#: includes/tgmpa/config.php:83
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:342
#: includes/tgmpa/config.php:84
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:344
msgid "Updating Plugin: %s"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:345
#: includes/tgmpa/config.php:85
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: includes/tgmpa/class-tgm-plugin-activation.php:382
#: includes/tgmpa/config.php:94
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/class-tgm-plugin-activation.php:387
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/class-tgm-plugin-activation.php:392
#: includes/tgmpa/config.php:95
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/class-tgm-plugin-activation.php:397
#: includes/tgmpa/config.php:96
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:398
#: includes/tgmpa/class-tgm-plugin-activation.php:2679
#: includes/tgmpa/class-tgm-plugin-activation.php:3740
msgid "Return to the Dashboard"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:399
#: includes/tgmpa/class-tgm-plugin-activation.php:3309
#: includes/tgmpa/config.php:97
msgid "Plugin activated successfully."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:400
#: includes/tgmpa/class-tgm-plugin-activation.php:3101
msgid "The following plugin was activated successfully:"
msgstr ""

#. translators: 1: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:402
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:404
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: includes/tgmpa/class-tgm-plugin-activation.php:406
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:407
msgid "Dismiss this notice"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:408
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:409
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:615
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:616
msgid "Update Required"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:733
msgid "Set the parent_slug config variable instead."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:1040
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:1040
#: includes/tgmpa/class-tgm-plugin-activation.php:1050
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:1050
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:1241
#: includes/tgmpa/class-tgm-plugin-activation.php:3097
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: includes/tgmpa/class-tgm-plugin-activation.php:2110
msgid "TGMPA v%s"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2419
msgid "Required"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2422
msgid "Recommended"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2438
msgid "WordPress Repository"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2441
msgid "External Source"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2444
msgid "Pre-Packaged"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2461
msgid "Not Installed"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2465
msgid "Installed But Not Activated"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2467
msgid "Active"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2473
msgid "Required Update not Available"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2476
msgid "Requires Update"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2479
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: includes/tgmpa/class-tgm-plugin-activation.php:2488
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: includes/tgmpa/class-tgm-plugin-activation.php:2534
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgmpa/class-tgm-plugin-activation.php:2538
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgmpa/class-tgm-plugin-activation.php:2542
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgmpa/class-tgm-plugin-activation.php:2546
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2628
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2636
msgid "Installed version:"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2644
msgid "Minimum required version:"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2656
msgid "Available version:"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2679
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2693
msgid "Plugin"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2694
msgid "Source"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2695
msgid "Type"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2699
msgid "Version"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2700
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgmpa/class-tgm-plugin-activation.php:2749
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgmpa/class-tgm-plugin-activation.php:2754
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgmpa/class-tgm-plugin-activation.php:2760
msgid "Activate %2$s"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2832
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2865
msgid "Install"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2871
msgid "Update"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2874
msgid "Activate"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2905
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2948
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3057
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3083
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3308
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgmpa/class-tgm-plugin-activation.php:3653
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: includes/tgmpa/class-tgm-plugin-activation.php:3656
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:3658
msgid "The installation of %1$s failed."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3662
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:3664
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3665
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgmpa/class-tgm-plugin-activation.php:3667
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3670
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:3672
msgid "%1$s installed successfully."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3673
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgmpa/class-tgm-plugin-activation.php:3675
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3680
msgid "Show Details"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3680
msgid "Hide Details"
msgstr ""

#: includes/tgmpa/config.php:10
msgid "Travivu Themer"
msgstr ""

#: includes/tgmpa/config.php:16
msgid "Slider Revolution"
msgstr ""

#: includes/tgmpa/config.php:22
msgid "Elementor Page Builder"
msgstr ""

#: includes/tgmpa/config.php:27
msgid "WP Travel Engine – Tour Booking Plugin – Tour Operator Software"
msgstr ""

#: includes/tgmpa/config.php:32
msgid "WP Travel Engine – Elementor Widgets"
msgstr ""

#: includes/tgmpa/config.php:38
msgid "Redux Framework"
msgstr ""

#: includes/tgmpa/config.php:43
msgid "Meta Box"
msgstr ""

#: includes/tgmpa/config.php:48
msgid "Contact Form 7"
msgstr ""

#: includes/tgmpa/config.php:53
msgid "MailChimp"
msgstr ""

#: includes/tgmpa/config.php:58
msgid "Sassy Social Share"
msgstr ""

#: includes/tgmpa/config.php:63
msgid "Events Calendar"
msgstr ""

#: includes/tgmpa/config.php:68
msgid "Woocommerce"
msgstr ""

#: includes/tgmpa/config.php:86
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/config.php:87
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/config.php:88
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/config.php:89
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/config.php:90
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/config.php:91
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/config.php:92
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/config.php:93
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/config.php:98
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: includes/woocommerce/functions.php:22
msgid "View your shopping cart"
msgstr ""

#: searchform.php:12
msgid "Search..."
msgstr ""

#: templates/blog/archive.php:41
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: templates/blog/single.php:61
msgid "Tags:"
msgstr ""

#: templates/content/item-portfolio-style-1.php:10
msgid "View all posts in %s"
msgstr ""

#: templates/content/item-post-standard.php:40
msgid "Read more"
msgstr ""

#: templates/content/item-post-style-1.php:43
#: templates/content/item-post-style-2.php:42
msgid "Read More"
msgstr ""

#: templates/content/item-tour-style-1.php:38
#: templates/content/item-tour-style-2.php:37
#: templates/content/item-tour-style-3.php:38
#: templates/content/item-tour-style-list.php:37
msgid "%1$s%% "
msgstr ""

#: templates/content/item-tour-style-1.php:39
#: templates/content/item-tour-style-2.php:38
#: templates/content/item-tour-style-3.php:39
#: templates/content/item-tour-style-list.php:38
msgid "Off"
msgstr ""

#: templates/content/item-tour-style-1.php:42
#: templates/content/item-tour-style-2.php:41
#: templates/content/item-tour-style-3.php:42
#: templates/content/item-tour-style-list.php:41
msgid "Featured"
msgstr ""

#: templates/content/item-tour-style-1.php:117
#: templates/content/item-tour-style-2.php:129
#: templates/content/item-tour-style-list.php:104
msgid "%s (%s Review)"
msgstr ""

#: templates/content/item-tour-style-1.php:117
#: templates/content/item-tour-style-2.php:129
#: templates/content/item-tour-style-list.php:104
msgid "%s (%s Reviews)"
msgstr ""

#: templates/content/item-tour-style-1.php:128
#: templates/content/item-tour-style-2.php:151
#: templates/content/item-tour-style-3.php:112
#: templates/content/item-tour-style-list.php:127
#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:58
msgid "Day"
msgstr ""

#: templates/content/item-tour-style-1.php:128
#: templates/content/item-tour-style-2.php:151
#: templates/content/item-tour-style-3.php:112
#: templates/content/item-tour-style-list.php:127
#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:58
msgid "Days"
msgstr ""

#: templates/content/item-tour-style-1.php:129
#: templates/content/item-tour-style-2.php:152
#: templates/content/item-tour-style-3.php:113
#: templates/content/item-tour-style-list.php:128
#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:59
msgid "Night"
msgstr ""

#: templates/content/item-tour-style-1.php:129
#: templates/content/item-tour-style-2.php:152
#: templates/content/item-tour-style-3.php:113
#: templates/content/item-tour-style-list.php:128
#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:59
msgid "Nights"
msgstr ""

#: templates/content/item-tour-style-1.php:130
#: templates/content/item-tour-style-2.php:153
#: templates/content/item-tour-style-3.php:114
#: templates/content/item-tour-style-list.php:129
#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:60
msgid "Hour"
msgstr ""

#: templates/content/item-tour-style-1.php:130
#: templates/content/item-tour-style-2.php:153
#: templates/content/item-tour-style-3.php:114
#: templates/content/item-tour-style-list.php:129
#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:60
msgid "Hours"
msgstr ""

#: templates/content/item-tour-style-1.php:143
#: templates/content/item-tour-style-2.php:166
#: templates/content/item-tour-style-3.php:127
#: templates/content/item-tour-style-list.php:142
#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:74
msgctxt "trip duration"
msgid "%1$d %2$s"
msgid_plural "%1$d %3$s"
msgstr[0] ""
msgstr[1] ""

#: templates/content/item-tour-style-1.php:150
#: templates/content/item-tour-style-2.php:173
#: templates/content/item-tour-style-3.php:134
#: templates/content/item-tour-style-list.php:149
#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:81
msgctxt "trip duration night"
msgid "%1$d Night"
msgid_plural "%1$d Nights"
msgstr[0] ""
msgstr[1] ""

#: templates/content/item-tour-style-1.php:182
#: templates/content/item-tour-style-2.php:101
#: templates/content/item-tour-style-3.php:156
#: templates/content/item-tour-style-list.php:181
msgid "From"
msgstr ""

#: templates/content/item-tour-style-1.php:201
#: templates/content/item-tour-style-2.php:198
#: templates/content/item-tour-style-list.php:200
msgid "Book Now"
msgstr ""

#: templates/content/item-tour-style-3.php:196
msgid "(%s Review)"
msgstr ""

#: templates/content/item-tour-style-3.php:196
msgid "(%s Reviews)"
msgstr ""

#: tribe/events/v2/list/event.php:98 tribe-events/list/single-event.php:95
msgid "Join Event"
msgstr ""

#: tribe-events/list/nav.php:22
msgid "%s List Navigation"
msgstr ""

#: tribe-events/list/nav.php:28
msgid "Previous %s"
msgstr ""

#: tribe-events/list/nav.php:36
msgid "Next %s"
msgstr ""

#: tribe-events/list/single-featured.php:78
msgid "Find out more"
msgstr ""

#: tribe-events/single-event.php:35
msgctxt "%s Events plural label"
msgid "All %s"
msgstr ""

#: tribe-events/single-event.php:79
msgid "%s Navigation"
msgstr ""

#: woocommerce/cart/mini-cart.php:19
msgid "Your Cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:64
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/mini-cart.php:80
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/mini-cart.php:88
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/mini-cart.php:93
msgid "View Cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:94
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:58
msgid "Your order"
msgstr ""

#: woocommerce/global/breadcrumb.php:73
msgid "Products tagged &ldquo;"
msgstr ""

#: woocommerce/global/breadcrumb.php:101 woocommerce/global/breadcrumb.php:203
msgid "Search results for &ldquo;"
msgstr ""

#: woocommerce/global/breadcrumb.php:207
msgid "Posts tagged &ldquo;"
msgstr ""

#: woocommerce/global/breadcrumb.php:212
msgid "Author:"
msgstr ""

#: woocommerce/global/quantity-input.php:18
msgid "Qty"
msgstr ""

#: woocommerce/loop/sale-flash.php:16
msgid "Sale!"
msgstr ""

#: woocommerce/single-product/meta.php:14
msgid "n/a"
msgstr ""

#: woocommerce/single-product/meta.php:22
msgid "<span class=\"title\">SKU:</span>"
msgstr ""

#: woocommerce/single-product/meta.php:26
msgid "<span class=\"title\">Category:</span>"
msgid_plural "<span class=\"title\">Categories:</span>"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:28
msgid "<span class=\"title\">Tag:</span>"
msgid_plural "<span class=\"title\">Tags:</span>"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/rating.php:27
msgid "Rated %s out of 5"
msgstr ""

#: woocommerce/single-product/rating.php:29
msgid "out of %s5%s"
msgstr ""

#: woocommerce/single-product/rating.php:30
msgid "based on %s customer rating"
msgid_plural "based on %s customer ratings"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/rating.php:33
msgid "%s customer review"
msgid_plural "%s customer reviews"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/sale-flash.php:16
msgid "Sale"
msgstr ""

#: woocommerce/single-product/tabs/additional-information.php:17
msgid "Additional Information"
msgstr ""

#: woocommerce/single-product/tabs/description.php:14
msgid "Product Description"
msgstr ""

#: wp-travel-engine/account/content-dashboard.php:55
msgid "Welcome %1$s!"
msgstr ""

#: wp-travel-engine/account/content-dashboard.php:66
msgid "Log Out"
msgstr ""

#: wp-travel-engine/content--template-taxonomy.php:83
msgid "Sort:"
msgstr ""

#: wp-travel-engine/content--template-taxonomy.php:87
#: wp-travel-engine/content--template-taxonomy.php:96
#: wp-travel-engine/content--template-taxonomy.php:102
msgid "a - z"
msgstr ""

#: wp-travel-engine/content--template-taxonomy.php:88
#: wp-travel-engine/content--template-taxonomy.php:105
#: wp-travel-engine/content--template-taxonomy.php:111
msgid "z - a"
msgstr ""

#: wp-travel-engine/content--template-taxonomy.php:94
msgid "Name"
msgstr ""

#: wp-travel-engine/content--template-taxonomy.php:167
msgid "View All"
msgstr ""

#: wp-travel-engine/content--template-taxonomy.php:172
msgid "%d Trip"
msgid_plural "%d Trips"
msgstr[0] ""
msgstr[1] ""

#: wp-travel-engine/content-related-trips.php:7
msgid "Related trips you might interested in"
msgstr ""

#: wp-travel-engine/other/comments.php:23
msgctxt "comments title"
msgid "1 Review"
msgid_plural "%1$s Reviews"
msgstr[0] ""
msgstr[1] ""

#: wp-travel-engine/other/comments.php:64
msgid "Add Review"
msgstr ""

#: wp-travel-engine/other/comments.php:80
#: wp-travel-engine/other/comments.php:112
msgid "Write a Review"
msgstr ""

#: wp-travel-engine/other/comments.php:89
msgid "Submit"
msgstr ""

#: wp-travel-engine/other/comments.php:122
msgid "Send review"
msgstr ""

#: wp-travel-engine/single-trip/gallery.php:136
msgid "Gallery"
msgstr ""

#: wp-travel-engine/single-trip/parts/rating-criteria.php:37
msgid "Bad"
msgstr ""

#: wp-travel-engine/single-trip/parts/rating-criteria.php:39
msgid "Not Bad"
msgstr ""

#: wp-travel-engine/single-trip/parts/rating-criteria.php:41
msgid "Good"
msgstr ""

#: wp-travel-engine/single-trip/parts/rating-criteria.php:43
msgid "Very Good"
msgstr ""

#: wp-travel-engine/single-trip/parts/rating-criteria.php:45
msgid "Wonderful"
msgstr ""

#: wp-travel-engine/single-trip/parts/rating-criteria.php:65
msgid "Verified Review"
msgid_plural "Verified Reviews"
msgstr[0] ""
msgstr[1] ""

#: wp-travel-engine/single-trip/trip-content-wrapper-end.php:24
msgid "Send Us A Message!"
msgstr ""

#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:68
msgid "Duration"
msgstr ""

#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:95
msgid "Group Size"
msgstr ""

#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:109
msgid "Tour Type"
msgstr ""

#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:128
msgid "%s by %s Review"
msgstr ""

#: wp-travel-engine/single-trip/trip-content-wrapper-start.php:128
msgid "%s by %s Reviews"
msgstr ""

#. translators: %s: Day number
#: wp-travel-engine/single-trip/trip-tabs/itinerary-tab.php:44
msgid "Day %s :"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Travivu"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://gaviaspreview.com/wp/travivu/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"The 2025 theme for WordPress is a fully responsive theme that looks great on "
"any device."
msgstr ""

#. Author of the plugin/theme
msgid "Gaviasthemes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themeforest.net/user/gavias"
msgstr ""
